.cerdit-new-header * .active {
    background: #fff;
}
.cerdit-new-header ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.credit-new-header {
    position: relative;
    height: 70px;
}

.cerdit-new-header {
    position: fixed;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 2000;
    box-shadow: 0 4px 4px -3px #999;
    height: 70px;
}

.cerdit-new-header .nav-container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 20px 15px 0;
    display: flex;
}

.cerdit-new-header #brand-logo {
    height: 35px;
}

.cerdit-new-header .credit-mob-sec {
    display: none;
}

.credit-submenu li a {
    color: #373A36;
    font-family: source-sans-pro, sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 8px 25px 13px;
    border-bottom: 4px solid transparent;
    text-decoration: none;
    display: block;
    outline: 0;
}

.credit-submenu li {
    padding: 0;
    display: block;
    overflow: visible;
}

.cerdit-new-header .navigation_login_wrap {
    display: none;
}

.cerdit-new-header .login-btns {
    font-family: work-sans, sans-serif;
    font-weight: 400;
    top: -8px;
    position: relative;
}

.cerdit-new-header a.nav-login {
    display: inline-block;
    font-size: 18px;
    text-decoration: none;
    padding: 0 30px;
    font-weight: 500 !important;
    color: #00C1D4;
}

.credit-nav-section {
    flex: 1;
}

.cerdit-new-header a.nav-osu {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    background-color: #FFA400;
    border: none;
    text-align: center;
    padding: 14px 10px;
    cursor: pointer;
    border-radius: 3px;
    text-decoration: none;
    display: inline-block;
    width: 180px;
    margin: 0 auto;
    line-height: 18px;
    font-family: work-sans, sans-serif;
    transition: all .3s ease-in-out;
}

.cerdit-new-header li ul {
    text-align: left;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    position: absolute;
    transition: all .5s ease;
    top: 70px;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0 0 30px;
    display: none;
    box-shadow: 0 4px 6px 0 rgb(0 0 0 / 15%);
    border-top: 1px solid #cecece;
}

.cerdit-new-header li ul:hover, .cerdit-new-header li:hover>ul {
    visibility: visible;
    opacity: 1;
    display: block;
}

.cerdit-new-header .dropdown-align {
    width: 100%;
}

.cerdit-new-header .drop-list-category .drop-list-category-header {
    color: #373A36;
    font-family: source-sans-pro, sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0 10px;
    position: relative;
}

.cerdit-new-header .dropdown-align li a {
    padding: 8px 0;
}

.cerdit-new-header .dropdown-align li a {
    padding: 8px 0;
    margin: 0;
    font-size: 15px;
    border: 0;
}

/* .cerdit-new-header .drop-list-category .drop-list-category-header:after {
    content: '';
    display: block;
    width: 32px;
    height: 1px;
    background-color: #D1D0D4;
    position: absolute;
    bottom: 0;
} */

.cerdit-new-header li a:hover, #navigation li a.active {
    color: #00C1D4;
    border-bottom-color: #64A70B;
}

/* .cerdit-new-header li ul .drop-list-category {
    overflow: hidden;
    width: 100%;
    max-width: 25%;
    margin-right: 5px;
} */
.credit-submenu .closeBtn-new, .closeBtn-new1 {
    display: none;
    transition: transform .25s;
    position: relative;
    width: 15px;
    height: 15px;
    float: right;
    top: 3px;
}
.dropdown {
    display: flex;
    max-width: 1050px;
    margin: 0 auto;
    width: 100%;
}

@media (min-width: 991px) {
    .cerdit-new-header li .drop-list-category-header ul {
        display: block;
        position: inherit;
        box-shadow: none;
        width: 100%;
        top: 0;
        visibility: visible;
    }
    .cerdit-new-header li:hover>ul .drop-list-category-header ul {
    display: block !important;
    visibility: visible;
    opacity: 1;
    margin-top: 15px;
    border: 0;
}
    ul.leve2-drop {
        padding: 0 !important;
    }
.cerdit-new-header li:hover>ul .drop-list-category-header ul:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 45px;
    background: #cecece;
    top: -5px;
}	
li.drop-list-category-header.about-usnav {
    padding: 0px !important;
    line-height: 14px;
}
li.drop-list-category-header.about-usnav:first-child {
	padding-top: 20px !important;
}
.cerdit-new-header .dropdown-align {
    padding-right: 10px;
}
.cerdit-new-header .dropdown-align:last-child {
    padding-right: 0;
}
}
@media only screen and (max-width: 1030px) {
.credit-submenu li a {

    padding: 5px 20px 18px;

}
}
@media only screen and (max-width: 1025px) {
    .credit-submenu li a {
        padding: 5px 10px 5px;
        display: inline-block;
        border: 0;
    }
}
@media only screen and (max-width: 991px) {
.drop-list-category-header.about-usnav {
    padding: 0 !important;
}
    ul.main-drop {
        padding: 0 !important;
    }
    .credit-submenu .closeBtn-new, .closeBtn-new1 {
        display: block;
    }
    .credit-submenu li {
        position: relative;
        padding: 10px 0;
        border-bottom: 1px solid #63666A !important;
    }
    .credit-submenu .closeBtn-new, .closeBtn-new1 {
        position: absolute;
        right: 30px;
        top: 10px;
    }
    .closeBtn-new.active {
        transform: rotate(45deg);
        background: #fff;
    }
    .closeBtn-new1.active {
        transform: rotate(45deg);
    }
    .credit-submenu .closeBtn-new:before, .closeBtn-new1::before {
        content: '';
        position: absolute;
        width: 2px;
        background: #747476;
        height: 15px;
        top: 0px;
        left: 7px;
    }
    .credit-submenu .closeBtn-new:after, .closeBtn-new1:after {
        content: '';
        position: absolute;
        width: 15px;
        background: #747476;
        height: 1px;
        top: 7px;
        left: 1px;
    }
    .cerdit-new-header .login-btns {
        position: absolute;
        right: 15px;
        transform: translateY(-50%);
        top: 50%;
    }

    .cerdit-new-header a.nav-login {
        display: none;
    }

   .cerdit-new-header #brand-logo {
    margin-left: -60px;

	}

    .cerdit-new-header a.nav-osu {
        width: 85px;
        position: absolute;
        right: 0px;
        transform: translateY(-50%);
        top: 50%;
    }

    .credit-nav-section {
        display: block;
        flex: inherit;
        width: 100%;
        position: absolute;
        top: 70px;
        background: #fff;
    }

    .cerdit-new-header ul {
        display: block;
        
    }

    .cerdit-new-header .nav-container {
        justify-content: center;
    }

    .cerdit-new-header .credit-mob-sec {
        content: "";
        position: absolute;
        width: 35px;
        height: 22px;
        background: url(/content/dam/credit-repair/common/assets/imgs/menu-icon.png) no-repeat top left;
        background-size: 35px;
        display: block;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        cursor: pointer;
        transform: translateY(-50%);
        top: 50%;
        left: 15px;
    }
    .cerdit-new-header .credit-mob-sec.active {
         background: url(/content/dam/credit-repair/common/assets/imgs/close-icon.png) no-repeat top center;
        background-size: auto 22px;
    }
    .cerdit-new-header li ul {
        position: inherit;
        border: none;
    }
   
    .cerdit-new-header li ul {
        display: block;
        visibility: visible;
        opacity: 1;
        top: 0;
        box-shadow: none;
    }
    .cerdit-new-header .dropdown-align {
        padding: 0 25px;
    }
    .dropdown {
        display: none !important;
    }
    ul.credit-submenu {
        display: none;
    }
    ul.credit-submenu.active {
        display: block;
        background: #fff;
        border-top: 1px solid #63666A;
        height: 100vh;
    overflow-y: scroll;
    }
    ul.credit-submenu li.active .dropdown {
        display: block !important;

        padding-bottom: 10px;
        border-top: 0;

    }
    .cerdit-new-header li ul .drop-list-category ul {
        padding: 0 0 0 15px;
        border-top: 0;
    }
    .cerdit-new-header li ul .drop-list-category {
        max-width: calc(100% - 30px);
        margin-right: 0px;
    }
    .drop-list-category-header .closeBtn-new, .closeBtn-new1 {
        position: absolute;
        top: 20px;
        right: 25px;
    }
    .cerdit-new-header .dropdown-align {
        display: inherit;
    }
    .leve2-drop {
        display: none !important;
    }
    .drop-list-category-header.active .leve2-drop {
        display: block !important;
    }
    .cerdit-new-header li ul .drop-list-category ul li {
        padding: 0;
    }
    /* .cerdit-new-header .drop-list-category .drop-list-category-header:after {
        top: 0;
    } */
  .credit-submenu li a {
       color: #63656A;
    padding: 5px 20px 5px;
    }
.credit-submenu li ul li {
    border-bottom: 0 !important;
}
.cerdit-new-header .drop-list-category .drop-list-category-header {
	color: #63656A;
    font-size: 17px;
}
	.cerdit-new-header .navigation_login_wrap {
    display: block;
        text-align: center;
	}
.cerdit-new-header .navigation_login_wrap a {
    padding: 20px;
    color: #00C1D4;
	}
}


    @media only screen and (max-width: 767px) {
	.cerdit-new-header #brand-logo {
    height: 25px;
	}
}
    @media only screen and (max-width: 400px) {
    .cerdit-new-header #brand-logo {
    height: 20px;
    margin-left: -70px;
    margin-top: 5px;
	}

}
/*new header css added for about us */
.aboutusnested {
    display: flex;
    align-items: center;
    font-size: 16px;
}
.aboutusnested:hover {
    color: #00C1D4;
}
/*new header css added for about us end */
